Subject: RE: reimbursement
From: "Renee Berry" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 24 Jul 2008 17:48:14 -0400

Well, it is almost too much to ask but it just squeaked under the limit!
Ha Ha Ha  See you Sunday!
 
:o) Renee

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, July 24, 2008 5:44 PM
To: Renee Berry
Subject: Re: reimbursement

If that is not too much to ask.  That would be great.  
Thank you,
Mike

	----- Original Message ----- 
	From: Renee Berry <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Thursday, July 24, 2008 5:37 PM
	Subject: RE: reimbursement

	Hi Mike,
	 
	Yes, I did receive those.  I believe Eva was putting the cash in
an envelope to give to you this Sunday.  We can apply it to the Imagine
cost, that would not be difficult at all.  I'll ask Eva to do that and
send you an e-mail with the balance for the girls.  Sound good?
	 
	:o) Renee

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Thursday, July 24, 2008 2:23 PM
	To: Renee Berry
	Subject: reimbursement

	Hi Renee.
	I just wanted to follow-up on the reimbursement for the donuts
we purchased a few weeks ago.  I gave John K. the invoice (receipt).
Did you get that?  I think it was for about $35 or $40.  If it is easier
for you, (and not causing more confusion), you could take the amount off
of one of the girls Imagine registration.  We just sent in the forms
yesterday and just paid the $20.00 for each of the girls.  Again,
whatever works for you.  Let me know what you decide.
	Thank you,
	Michael Bishop
	Wk 321-4144
	Hm 321-4568
	[email-masked]